/* ========== GENERAL STYLES ========== */

/* ---------- global styles  ---------- */

*
{
    margin: 0;
    padding: 0;
    font-family: 'Assistant', helvetica, sans-serif;
}

html, body
{
    width: 100vw;
    height: 100vh;
    background-color:#142a52;
}

/* ---------- div styles ---------- */

#base
{
    width: 95vmax;
    height: 92vh;
    background-image: url("images/bg.jpg");
    background-size: cover;
    background-position: bottom;
    padding: 4vmin 5vmax 4vmin 0;
}

#sidebar
{
    position: fixed;
    width: 13.5vmax;
    min-width:180px;
    height: 100vh;
    background-color: #fff;
    box-shadow: 0 0 4px #999;
    opacity: 0.95;
    margin-top: -4vmin;
}

#topspacer
{
    height: 5vh;
}

#logo
{
    height: 20vh;
    background-image: url("images/logo.jpg");
    background-size: cover;
    background-position: center;
    margin-bottom: 2.5vh;
}

#circle
{
    position: relative;
    height: 26vmin;
    width: 26vmin;
    border-radius: 13vmin;
    background-color: #fff;
    opacity: 0.95;
    left: 50vmax;
    top: 30vmin;
    box-shadow: 0 0 4px #999;
}

#content
{
    position: relative;
    margin-left: 15vmax;
    min-height: 100%;
    background-color: #fff;
    opacity: 0.95;
    box-shadow: 0 0 4px #999;
    display: none;
}

#totop
{
    
}

/* ---------- font styles ---------- */

h1
{
    line-height: 26vmin;
    color: #555;
    text-align: center;
    font-size: 2.6vw;
}

/* ---------- list styles ---------- */

ul
{
    width: 100%;
}

li
{
    list-style-type: none;
    text-align: right;
    line-height: 3.2vh;
    font-size: 1.9vh;
    padding-right: 3vh;
    border-bottom: 1px solid #999;
    letter-spacing: 0.05vw;
    color: #555;
}